program tstrnd
 use sep
 implicit none
 integer						:: i,j,k
 real						:: rnd(100,100),a,b,c
 call sep_init()
 call sep_begin_prog()
 open(unit=2,file="lixo1.txt")
 do i=1,100
    do j=1,100
       a=0
       call random_number(rnd)
       do k=1,100
          a=a+sum(rnd(:,k))
          b=minval(rnd(:,k))
          c=maxval(rnd(:,k))
       end do
       write(2,*) a,b,c,";"
    end do
 end do
close(2)
 call sep_end_prog()
 end program
